/*
-----------------------------------------------
bepress IR local stylesheet.
Author:   Paul Oxborrow
Version:  30 April 2013
PLEASE SAVE THIS FILE LOCALLY!
----------------------------------------------- */

body { background: #bebebe url(assets/md5images/092bea76986c3c8608b14d5616750620.png) top left repeat-x; }

/* Header */

#rit #header { 
	height: 149px;
	background: url(assets/md5images/1c84ef8e33994bc7119dcafeee68fafd.png) top left no-repeat; }

#rit #header h1 a,
#rit #header h1,
#rit #header #pagetitle {
	width: 980px;
	height: 93px;
	padding: 0;
	display: block; }

#rit #header #pagetitle { 
	padding-top: 56px;
	*padding-top: 0; }

#rit #header h1 a { 
	text-indent: -9999px;
	background: url(assets/md5images/913e9ed0c6b915e86a8c5b94278260f0.png) top left no-repeat;
	width: 440px;
	height: 93px;
	display: block; }

#rit #header #logo {
	height: 56px;
	width: 980px;
	display: block; }

#rit #header #logo a { 
	height: 56px;
	width: 410px;
	display: block; }
	
#rit #header #logo a img {
	margin-left: 30px;
}

/* Navigation */

#rit #navigation {
	height: 45px;
	width: 980px;
	background: url(assets/md5images/538120683dd4eec2ab9d845b37cfe6d9.png) top left no-repeat; }

#rit #navigation #tabs { margin-left: 22px; }

#rit #navigation #tabs,
#rit #navigation #tabs ul { 
	height: 36px; 
	float: left;
	padding: 0; }

#rit #navigation #tabs a { 
	float: left;
	background: #f8772d;
	border: 0;
	margin: 0;
	color: #000;
	font: normal 12px Arial, Verdana, Helvetica, sans-serif;
	text-transform: uppercase;
	padding: 0 11px;
	height: 36px;
	line-height: 36px; }

#rit #navigation #tabs a:hover,
#rit #navigation #tabs a:active,
#rit #navigation #tabs a:focus {
	text-decoration: underline;  }

#rit #navigation #tabs li { margin: 0; }


#rit #navigation #rit-navbar {
    float: right;
    display: inline-block;
    height: 36px;
    margin-right: 32px;
    width: 300px; }
    	
#rit #navigation #rit-navbar p {
	text-align: right;
	line-height: 36px;
	color: #fff; }
	
#rit #navigation #rit-navbar p a:link,
#rit #navigation #rit-navbar p a:visited {
	color: #fff;
	text-decoration: none; }
	
#rit #navigation #rit-navbar p a:active,
#rit #navigation #rit-navbar p a:hover,
#rit #navigation #rit-navbar p a:focus {
	text-decoration: underline; }

/* Sidebar */

#rit #sidebar a { background: transparent; }

#rit #sidebar p.site-follow span.pull-right { margin-right: 10px; }

#rit #sidebar a:hover,
#rit #sidebar a:active,
#rit #sidebar a:focus {
	text-decoration: underline;
	color: #000; }

#rit #sidebar h2 {
	font: bold 15px Georgia, "Times New Roman", Times, serif;
	color: #40271f;
	border-top: 1px solid #bebebe;
	border-bottom: 1px solid #bebebe;
	padding: 5px 0; 
	background: transparent;}

#rit #sidebar p.advanced a {
	text-decoration: none; }

#rit #sidebar p.advanced a:hover,
#rit #sidebar p.advanced a:active,
#rit #sidebar p.advanced a:focus {
	text-decoration: underline;
	color: #000; }

#rit #sidebar p.advanced + div { display: none; }

#rit #sidebar #sidebar-search label {
	color: #000;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 13px; }

/* Main Content */

#rit #wrapper { background: url(assets/md5images/1e30b2c884c4efbf6ff1932c5afed764.gif) top left repeat-y;}

#rit #content { background: transparent; }

#rit #dcn-home .box.top.left { 
	width: 320px;
	margin-right: 5%; }

#rit #dcn-home .box.top.left h2 { 
	font-size: 21px;
	border: 0;
	margin-top: 0; }

#rit #dcn-home .box.top.right { 
	margin-right: 0;
	margin-top: 10px; }

#rit #dcn-home .box.aag h2,
#rit #dcn-home .box.potd h2{
	border-bottom: 1px solid #999;
	font: normal 16px Georgia, "Times New Roman", Times, serif; }

#rit #dcn-home #cover-browse h3 a {
	font: normal 15px Arial, Verdana, Helvetica, sans-serif;
	text-decoration: underline; }

#rit #dcn-home #cover-browse h3 { background: url(assets/md5images/ef9f9bb08282517281b1a317d610c863.gif) left no-repeat; }

#rit #content #series-home ul li {
	background-image: url(assets/md5images/ef9f9bb08282517281b1a317d610c863.gif) left no-repeat; }

#rit #main.text a:link,
#rit #main.text a:visited {
	color: #d95e00;
	text-decoration: underline; }

#rit #main.text a:hover,
#rit #main.text a:active,
#rit #main.text a:focus {
	color: #000;
	text-decoration: underline; }

#rit #message ul.confirm ul li,
#rit #message ul.warning ul li {
	background-image: url(assets/md5images/ef9f9bb08282517281b1a317d610c863.gif); }

#rit #main.text .box a:link,
#rit #main.text .box a:visited {
	text-decoration: none; }

#rit #main.text .box a:hover,
#rit #main.text .box a:active,
#rit #main.text .box a:focus {
	text-decoration: underline; }
	
#rit #main.text .yui3-carousel .ft-blurb h2 {
	font-weight: bold;
	border-bottom: 2px solid #000; }

#rit #main.text .yui3-carousel .ft-blurb p {
	margin-bottom: 0; }

/* Footer */

#rit #footer { 
	height: 84px;
	background: url(assets/md5images/73148f4ae53d385b516278410f03bde1.gif) top left no-repeat;
	width: 980px; }

#rit #footer #bepress a { 
	background-color: #575757;
	margin-top: 4px; 
	width: 250px;
	margin-right: 10px; }

#rit #footer p {
	color: #fff; }

#rit #footer p a {
	color: #fff;
	text-decoration: none;
	font: normal 12px Arial, Verdana, Helvetica, sans-serif; }
	
#rit #footer p:first-of-type {
	padding-top: 25px; }

#rit #footer p a:hover,
#rit #footer p a:active,
#rit #footer p a:focus {
	text-decoration: underline; 
	color: #fff; }

#rit #footer #footer-links { 
	float: right;
	width: 450px; }

#rit #footer #footer-logo {
	float: left;
	height: 84px;
	width: 240px;
	padding: 0;
	margin: 0; }

#rit #footer #footer-logo a {
	display: block;
	height: 84px;
	width: 240px;
	margin: 0;
	margin-left: 11px;
	padding: 0; }
	
#rit #footer #rit-logo img {
    height: 55px;
    width: 243px;
    padding-top: 20px;
    padding-left: 8px;

#sidebar h3  {
    color: #495057;
    }
	
/* Advanced Search */

.legacy #rit #wrapper { background: #fff url(assets/md5images/dfb867fe13907952b17e3fb83879708b.gif) top left repeat-y; }

.legacy #rit #footer #bepress a { margin-right: 10px; }

/* Custom Submit Page */

#rit #main.text .communities dd a {
    font-size: 12px;
    font-weight:bold;}
    
#rit #main.text .submit-indent {padding-left: 50px;}
    
/* Additional files below button */
#rit #beta_7-3 .aside p.supp-files a.btn {
	width: 100px;
	text-align: center;}
#rit p.supp-files {
	margin-top: -5px;}
#rit .icon-circle-arrow-down:before {
	padding-right: 0px;}
	
	
/* Book metadata header fix lgoto 4-21-15 */
#rit #ir-book #identifier h4,
#rit #ir-book #keywords h4,
#rit #ir-book #bp_categories h4,
#rit #ir-book #publication_date h4,
#rit #ir-book #publisher h4,
#rit #ir-book #city h4  { 
	float: none;
	font: 13px Georgia, "Times New Roman", Times, serif;
	font-weight: bold;
	padding: 4px 4px 0 4px;  }

/* Sidebar padding for theses notice kkunnaiec 9-8-16 */
#rit #sidebar_notice {
	padding-right: 15px;  }

#rit #sidebar #sidebar_notice {
	width: 220px;
}